# Generated by Django 3.2.13 on 2022-08-22 12:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("django_celery_beat", "0015_edit_solarschedule_events_choices"),
        ("workflow", "0010_remove_crontab_from_recurrence"),
    ]

    operations = [
        migrations.AlterField(
            model_name="recurrence",
            name="interval_schedule",
            field=models.ForeignKey(
                help_text="Interval Schedule to run the task on.",
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="django_celery_beat.intervalschedule",
                verbose_name="Interval Schedule",
            ),
        ),
    ]
